<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="contacts-add-remove" xml:lang="nl">

  <info>
    <link type="guide" xref="contacts"/>
    <revision pkgversion="3.5.5" date="2012-08-13" status="review"/>
    <revision pkgversion="3.8" date="2013-04-27" status="review"/>
    <revision pkgversion="3.12" date="2014-02-26" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>
    <revision pkgversion="3.38.0" date="2020-10-31" status="review"/>

    <credit type="author">
      <name>Lucie Hankey</name>
      <email>ldhankey@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Pranali Deshmukh</name>
      <email>pranali21293@gmail.com</email>
      <years>2020</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Een contact toevoegen aan of verwijderen uit het lokale adresboek.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

<title>Een contact toevoegen of verwijderen</title>

  <p>Een contact toevoegen:</p>

  <steps>
    <item>
      <p>Druk op de <gui style="button">+</gui>-knop.</p>
    </item>
    <item>
      <p>In the <gui>New contact</gui> dialog, enter the contact name and their
      information. Press the drop down box next to each field to choose the
      type of detail.</p>
    </item>
    <item>
      <p>To add more details press the <media its:translate="no" type="image" src="figures/view-more-symbolic.svg"><span its:translate="yes">View More</span></media> option.</p>
    </item>
    <item>
      <p>Press <gui style="button">Add</gui> to save the contact.</p>
    </item>
  </steps>

  <p>Een contact verwijderen:</p>

  <steps>
    <item>
      <p>Kies een contactpersoon uit uw contactenlijst</p>
    </item>
    <item>
      <p>Press the <media its:translate="no" type="image" src="figures/view-more-symbolic.svg"><span its:translate="yes">View More</span></media> button in the header bar on the top-right corner.</p>
    </item>
    <item>
      <p>Press <gui style="menu item">Delete</gui> option to remove contact.</p>
    </item>
   </steps>
    <p>To remove one or more contacts, check the boxes next to the contacts you want to delete and press <gui style="button">Remove</gui>.</p>
</page>
